*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto';
}

header {
    margin-top: 63px;
    margin-bottom: 48px;
}

.general{
    width: 1283px;
    margin: 0 auto;
    overflow: scroll;
}

.logo{
    font-size: 80px;
    font-weight: 400;
    cursor: pointer;
    text-decoration: none;
    color: black;
}
.blue-text{
    color: #4BCAFF;
}
.nav-list{
    height: 69px;
    background-color: #35444F;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.nav-list ul {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    height: 100%;
}
.nav-title{
    color: #FFF;
    text-decoration: none;
    font-size: 24px;
    font-weight: 400;
   
}
.nav-list ul li {
    list-style: none;
    padding-left: 34px;
    padding-right: 34px;
    border-left: 1px solid white;
    border-right: 1px solid white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    transition: all 0.3s;
}

.side-bar {
    width: 344px;
    border: 1px solid #000000;
    height: max-content;
}
.side-bar a {
    text-decoration: none;
    color: #485863;
    font-size: 27px;
    font-weight: 400;

}
.side-bar a {
    height: 81px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 26px 44px;
    transition: 0.7s;
}

.side-bar a:hover{
    background-color: #DBDBDB;
    padding-left: 64px;
   
}

.body-block{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
main{
    max-width: 885px;

}
.img-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 1px solid #000000;
    margin-bottom: 37px;
    height: 529px;

}
.img-block img{
    width: 320px;
    height: 381px;
    transition: all 0.6s;

}
.img-block:hover img{
    transform: scale(1.3);
}
.desc-block{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    gap: 13px;
}
.desc-block p{
    font-size: 18px;
    font-weight: 400;
}

.nav-list ul li:hover {
    background-color: #222F3A;
}

footer{
    height: 69px;
    background: #63696E7A;
    margin-top: 51px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    margin-bottom: 30px;
}
.footer-nav {
    width: 875px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.footer-nav a{
    font-size: 28px;
    font-weight: 400;
    text-decoration: none;
    color: #0c1827;
    transition: all 0.3s;
}
.footer-nav a:hover{
    text-decoration: underline;
    color: #0171a0;
}
footer p{
    font-size: 24px;
    font-weight: 400;
    color: #010101;
}
